[ Identification | Description | Input parameters | Output parameters | Links ]

# The `TOF_monitor` Component

Rectangular Time-of-flight monitor.

## Identification

- Author: KN, M. Hagen
- Origin: Risoe
- Date: August 1998
- Version: 1.21

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
nchan | 1 | Number of time bins | 20
filename | text | Name of file in which to store the detector image |
xmin | m | Lower x bound of detector opening |
xmax | m | Upper x bound of detector opening |
ymin | m | Lower y bound of detector opening |
ymax | m | Upper y bound of detector opening |
dt | mu-s | Length of each time bin | 1.0

## Output parameters

Name | Unit | Description | Default
--- | --- | --- | ---
TOF_N |  |  |
TOF_p |  |  |
TOF_p2 |  |  |

## Links

- Source code for `TOF_monitor.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]